@font-face {
font-family: 'FontAwesome';
src: url('../webfonts/fontawesome-webfont.eot?v=4.2.0');
src: url('../webfonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../webfonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../webfonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../webfonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
font-weight: normal;
font-style: normal;
}
.fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.fa-tag:before {
content: "\f02b";
padding-right:4px;
}
.fa-tags:before {
content: "\f02c";
}
.fa-twitter:before {
content: "\f099";
}
.fa-facebook:before {
content: "\f09a";
}
.fa-pinterest:before {
content: "\f0d2";
}
.fa-google-plus:before {
content: "\f0d5";
}
.fa-tumblr:before {
content: "\f173";
}
.fa-search:before {
content: "\f002";
}
.fa-chevron-left:before {
content: "\f053";
padding-right:4px;
}
.fa-chevron-right:before {
content: "\f054";
padding-left:4px;
}
.fa-refresh:before {
content: "\f021";
}
.fa-random:before {
content: "\f074";
}
.fa-stumbleupon:before {
content: "\f1a4";
}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
color: #222;
}

html {
font-size: 1em;
line-height: 1.4;
font-family: 'PT Sans', sans-serif;
}

::-moz-selection {
background: #b3d4fc;
text-shadow: none;
}

::selection {
background: #b3d4fc;
text-shadow: none;
}

hr {
display: block;
height: 1px;
border: 0;
border-top:1px dashed #2A2C2B;
margin: 0 0 20px 0;
padding: 0;
}

audio,
canvas,
img,
video {
}

fieldset {
border: 0;
margin: 0;
padding: 0;
}

textarea {
resize: vertical;
}

a {
text-decoration: none;
outline: 0;
color:#f68b1e;
font-size:13px;
}

h1, h2, h3, h4 {
margin:0;
font-weight:normal;
}

p {
margin:0 0 15px 0;
}

ul {
list-style: none;
margin:0;
padding:0;
}

ul li {
display:inline-block;
}

.browsehappy {
margin: 0.2em 0;
background: #ccc;
color: #000;
padding: 0.2em 0;
}

/* resets */
*,
*:before,
*:after {
  box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* ==========================================================================
Author's custom styles
========================================================================== */

body {
color:#64511b;
background: #7fc9b3 url("../img/clouds.gif") repeat-x;
padding:0 14px;
}

.wrap-outer {
background: #a5d2b3;
padding:7px;
margin:0 auto;
max-width:1000px;
border-radius: 4px;
}

.wrap {
max-width:100%;
border:14px solid #ffebb6;
border-radius: 4px;
background:#ffebb6;
}

header {
padding:0;
max-width:1000px;
width:100%;
margin:14px auto 14px auto;
display: table;
}

header .logo {
width: 216px;
margin:0 auto;
}

header .logo img {
display:block;
}

header .right {
padding:14px 0 0 0;
}

footer {
margin:14px auto 14px auto;
font-size:12px;
}

footer .left {
width:40%;
float:left;
}
footer .right {
width:60%;
float:right;
text-align:right;
color:#777;
}

h1 {
font-family: arial;
font-size: 11px;
text-align: center;
margin: 0px auto 7px auto;
padding: 0;
color: #0e8e68;
}

.leaderboard-ad {
width:100%;
border:7px solid #a5d2b3;
background:#a5d2b3;
border-radius: 4px;
}

.leaderboard-ad img {
width:100%;
display:block;
}

/* ------------------------------------- PAGE ELEMENTS ------------------------------------- */

.container {
  
}
.primary {
  margin-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  font-size:13px;
}

.secondary img {
display: block;  
width:100%;
max-width:330px;
margin:0 auto;
}

.secondary .widget {
margin-bottom:14px;  
font-size:13px;
text-align:center;
}

.secondary .widget header {
font-weight:bold;
margin:0 0 5px 0;
padding:0;
}

.secondary .widget-nobg {
padding:0;
}

.secondary .widget-bg {
padding:7px;
border-radius: 4px;
background-color:#fce6aa;
}

.secondary .tags {
font-size:13px;
color:#374140;
margin:0 0 40px 0;
text-align:left;
}

.secondary .tags a {
font-size: 1em;
line-height: 1.2;
border: 1px solid #e57e15;
padding: 11px 15px;
display: inline-block;
margin: 0 7px 7px 0;
border-radius:4px;
color: #e57e15;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}

.secondary .tags a:hover {
color:#e57e15;
}

/* ------------------------------------- PAGINATION ------------------------------------- */

.pagination {
margin: 28px 0 28px 0;
text-align:center;
}

.pagination span,.pagination a {
display:inline-block;
overflow:hidden;
margin:0 5px;
width:36px;
height:36px;
border:1px solid #eed591;
color:#9e7b1f;
text-align:center;
text-decoration:none;
font-size:12px;
line-height:36px;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}

.pagination .next {
width:70px;
}

.pagination a:hover {
background:#f68b1e;
border:1px solid #f68b1e;
color:#f3f1da;
}

.pagination .current {
background:#f68b1e;
border:1px solid #f68b1e;
color:#f3f1da;
}

/* ------------------------------------- SEARCHFORM ------------------------------------- */

#searchform {
float: left;
width: 100%;
padding: 1px;
margin: 0 0 14px 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#searchform fieldset {
width: 100%;
float: left;
border: 0;
background: #fef6e0;
position: relative;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-radius: 4px;
}
#s {
width: 88%;
background-color: #fef6e0;
float: left;
padding: 9px 0 9px 0;
text-indent: 10px;
color:#64511b;
border: none;
outline:none;
font-size:13px;
font-family: 'PT Sans', sans-serif;
border-radius: 4px;
}
.sbutton, #searchsubmit {
top: 0px;
right: 0px;
float: right;
width: 25px;
height: 34px;
cursor: pointer;
text-align: center;
padding-top: 10px;
color: #FFF;
-webkit-transition: all 0.25s linear;
-moz-transition: all 0.25s linear;
transition: all 0.25s linear;
background: rgba(0, 0, 0, 0);
z-index: 10;
position: absolute;
border: 0;
vertical-align: top;
outline:none;
}
#searchform .fa-search {
font-size: 15px;
top: 0px;
color: #64511b;
background: none;
position: absolute;
right: 0px;
padding: 9px 7px 10px 7px;
outline:none;
}

/* ------------------------------------- FACTCARD ------------------------------------- */

.pic {
border-radius: 4px;
background:#f2dda5;
padding:7px;
margin: 0 auto 14px auto;
}

.pic img {
width:100%;
display: block;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.title {
border-radius: 4px;
background:#fce6aa;
padding:7px 7px 0 7px;
margin: 0 0 28px 0;
}

.details {
  width:70%;
  float:left;
}

.primary h2 {
font-family: 'PT Sans', sans-serif;
font-size:18px;
margin:0;
padding:0;
color:#ec4012;
}

.primary p {
margin:10px 0 0 0;
}

.primary .tags {
font-size:13px;
color:#374140;
margin:14px 0 0 0;
text-align:left;
}

.primary .tags a {
font-size: 13px;
line-height: 1.2;
background:#f68b1e;
padding:5px 7px;
display: inline-block;
margin: 0 7px 7px 0;
color: #eee;
border-radius: 4px;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}

.primary .tags a:hover {
background-color:#6ea050;
}

.fblike {
width:30%;
float:right;
display:block;
text-align:right;
}

#disqus_thread {
border-radius: 4px;
background:#fce6aa;
padding:7px 7px 0 7px;
margin: 0 0 14px 0;  
}

.title1{
color:#5e963d;
margin: 0 0 7px 0;
}

.title3 {
margin: 14px 0 7px 0;
}

.but_link {
width:100%;
text-align:center;
display:block;
}

/* ------------------------------------- SMALLTEXTFACTCARD ------------------------------------- */

.small-cards {
margin:0 0 7px 0;
}

.small-cards li {
width:32%;
margin-right:2%;
margin-bottom:7px;
float:left;
}

.small-cards li:nth-child(3n) {
margin-right:0;
}

.small-cards li a {
}

.small-card-inner {
border: 7px solid #f2dda5;
background:#f2dda5;
border-radius: 4px;
}

/* ------------------------------------- THUMBNAILS ------------------------------------- */

.thumb_title {
background:#f2dda5;
padding:14px;
margin-bottom:14px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-family: 'PT Sans', sans-serif;
font-size:16px;
}

.tag_info {
background:#f2dda5;
padding:14px;
margin-bottom:14px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
font-family: 'PT Sans', sans-serif;
font-size:16px;
}

.tag_info a {
font-size:16px;
}

.thumbnails {
margin:0 0 0 0;
}

.thumbnails li {
width:13.428%;
min-height:180px;
margin-right:1%;
margin-bottom:7px;
float:left;
font-size:12px;
text-align:center;
}

.thumbnails li:nth-child(7n) {
margin-right:0;
}

.thumbnails li img {
  width:100%;
  display:block;
}

.thumbnails li a {
  color:#e1760a;
  font-size:12px;
}

.small-card-inner {
border: 7px solid #f2dda5;
background:#f2dda5;
border-radius: 4px;
}

/* ------------------------------------- SHARE BUTTONS ------------------------------------- */



.share {
margin:7px 0 28px 0;
width:100%;
}

.share li {
margin-left:7px;
float:left;
}

.share li:first-child {
margin-left:0;
}

.share-button {
color:#fff;
display:block;
text-align:center;
font-size:18px;
border-radius: 4px;
color:#fff;
line-height:40px;
min-width:40px;
}

.share-facebook {
background-color:rgba(59, 89, 152,1);
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}
.share-facebook:hover {
background-color:rgba(59, 89, 152,.8);
}


.share-twitter {
background-color:rgba(85, 172, 238,1);
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}
.share-twitter:hover {
background-color:rgba(85, 172, 238,.8);  
}


.share-googleplus {
background-color:rgba(211, 72, 54,1);
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}
.share-googleplus:hover {
background-color:rgba(211, 72, 54,.8);
}

.share-pinterest { 
background-color:rgba(201,34,40,1);
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}
.share-pinterest:hover { 
background-color:rgba(201,34,40,.8);
}

.share-tumblr {
background-color:rgba(53,70,92,1);
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}
.share-tumblr:hover {
background-color:rgba(53,70,92,.8);
}

.share-stumbleupon {
background-color:rgba(236,75,36,1);
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}
.share-stumbleupon:hover {
background-color:rgba(236,75,36,.8);
}



/* ------------------------------------- FACTNAV ------------------------------------- */

a.navbut {
margin:0 0 14px 0;
font-size:15px;
background-color:#f68b1e;
color:#fff;
display:block;
text-align:center;
padding:7px 0;
width:100%;
border-radius: 4px;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}

a.navbut:hover {
background-color:#6ea050;
}

.navigation {
margin:0 0 14px 0;
font-size:15px;
}

.navigation span {
background-color:#fce6aa;
color:#fce6aa;
display:block;
text-align:center;
padding:11px 0;
width:33%;
float:left;
}

.navigation a {
background-color:#f68b1e;
color:#fff;
display:block;
text-align:center;
padding:11px 0;
width:33%;
float:left;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
transition: all 0.30s ease-in-out;
}

.navigation a:hover {
background-color:#6ea050;
}

.navigation .random {
margin:0 0.5%;
}

.navigation .l {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

.navigation .r {
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

/* ==========================================================================
   Forms
   ========================================================================== */


.form1 {
    padding: 0;
    margin:0 0 14px 0;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.form1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 0 0 15px 0;
}

.form1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: normal;
}

.form1 input[type=text], 
.form1 input[type=date],
.form1 input[type=datetime],
.form1 input[type=number],
.form1 input[type=search],
.form1 input[type=time],
.form1 input[type=url],
.form1 input[type=email],
.form1 input[type=password],
textarea, 
select{
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:0;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
    border-radius: 4px;
}

.form1 input[type=text]:focus, 
.form1 input[type=date]:focus,
.form1 input[type=datetime]:focus,
.form1 input[type=number]:focus,
.form1 input[type=search]:focus,
.form1 input[type=time]:focus,
.form1 input[type=url]:focus,
.form1 input[type=email]:focus,
.form1 input[type=password]:focus,
.form1 textarea:focus, 
.form1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 0;
}

.form1 textarea {
    height:170px;
}

.form1 .field-divided{
    width: 49%;
}

.form1 .field-long{
    width: 100%;
}

.form1 .field-select{
    width: 100%;
}

.form1 .field-textarea{
    height: 100px;
}

.form1 input[type=submit], .form1 input[type=button]{
    background: #f68b1e;
    padding: 8px 25px 8px 25px;
    margin:10px 0 0 0;
    border: none;
    color: #eee;
    border-radius: 4px;
}

.form1 input[type=submit]:hover, .form1 input[type=button]:hover{
    background: #222;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}

.form1 .required{
    color:red;
}

.alert {
padding: 15px;
margin: 30px 0;
border: 1px solid transparent;
}

.alert-success {
color: #3c763d;
background-color: #dff0d8;
border-color: #d6e9c6;
}

.alert-error {
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}

.tagMatches {
width:100%;
margin:5px 0 0 0;
display:block;
}

.tagMatches span {
padding: 3px 6px;
margin: 0 4px 4px 0;
border-radius: 4px;
background:#4B99AD;
color:#fff;
cursor: pointer;
display:inline-block;
}

.available-tags a {
display:inline-block;
padding:3px 6px;
margin: 0 6px 9px 0;
background:#f4f4f4;
border-radius: 4px;
color:#2A2C2B;
}

/* ==========================================================================
Media Queries
========================================================================== */

@media only screen and (min-width: 430px) {

  .small-cards {
  }

  .small-cards li {
  width:23.5%;
  margin-right:2%;
  margin-bottom:7px;
  float:left;
  }
 
  .small-cards li:nth-child(4n) {
  margin-right:0;
  }

  .small-cards li:nth-child(3n) {
  margin-right:2%;
  }  

  .small-cards li:nth-child(6n) {
  margin-right:0;
  }

}

@media only screen and (min-width: 600px) {

  .small-cards {
  }

  .small-cards li {
  width:15%;
  margin-right:2%;
  margin-bottom:7px;
  float:left;
  }
 
  .small-cards li:nth-child(3n) {
  margin-right:2%;
  }

  .small-cards li:nth-child(4n) {
  margin-right:2%;
  } 

  .small-cards li:nth-child(6n) {
  margin-right:0;
  }

}

@media only screen and (min-width: 900px) {

  header {
  padding:0;
  max-width:1000px;
  width:100%;
  margin:14px auto 14px auto;
  position:relative;
  padding-left: 216px;
  display: table;
  }

  header .logo {
  float: left;
  width: 216px;
  margin-left: -216px;
  }

  header .logo img {
  display:block;
  }

  header .right {
  padding:0;
  padding-left:14px;
  width: 100%;
  height:130px;
  display: table-cell;
  vertical-align: bottom;
  }  

  #mnav {
  display:none;
  }

  .container {
    padding-right: 314px;
  }
  .primary {
    float: left;
    padding-right: 14px;
    width: 100%;
  }
  .secondary {
    float: right;
    margin-right: -314px;
    width: 314px;
  }

  #disqus_thread {
    margin: 0;  
  }

  .small-cards li {
    width:32%;
  }

  .small-cards li:nth-child(6n) {
    margin-right:2%;
  }  

  .small-cards li:nth-child(3n) {
    margin-right:0;
  }  

}

.admin {
max-width:1000px;
width:100%;
margin:28px auto 14px auto;
}
.admin a {
font-size:13px;
background:#f68b1e;
color:#eee;
padding: 4px 7px;
display: inline-block;
border-radius: 4px;	
}

/* -------------------- FORMS --------------------*/

.forms {
margin: 0 0 60px 0;
}

.forms h1 {
font-size:18px;
margin:0 0 20px 0;
}

.forms label {
padding:0 0 0 5px;
color:#2A2C2B;
}

.forms input, textarea, select {
border: 1px solid #e5e5e5;
border-radius: 3px;
padding: 1%;
width: 100%;
margin-bottom: 5px;
background: #fff;
color: #555;
display:block;
}

.forms textarea {
height:100px;
width: 100%;
}

.forms input[type="checkbox"]
{
border:0;
display:inline-block;
width:20px;
text-decoration:none;
background:#505050;
color:#fff;
padding:0;
}

.forms input[type="submit"]
{
border:0;
width:120px;
margin-top:20px;
text-decoration:none;
background:#505050;
color:#fff;
}


/* ==========================================================================
Helper classes
========================================================================== */

.ir {
background-color: transparent;
border: 0;
overflow: hidden;
*text-indent: -9999px;
}

.ir:before {
content: "";
display: block;
width: 0;
height: 150%;
}

.hidden {
display: none;
}

.visuallyhidden {
border: 0;
clip: rect(0 0 0 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
clip: auto;
height: auto;
margin: 0;
overflow: visible;
position: static;
width: auto;
}

.invisible {
visibility: hidden;
}

.cf:before {
clear: both;
}

.fb-wrap {
  width:50%;
  margin: 0 auto;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }

#pinterest-widget span {
	width:100%; overflow: hidden;
}
#pinterest-widget span span {
	width:95%;
}